[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# TPascalHelpContextList.Insert

Inserts a Pascal help context at the specified position in Items.

## Declaration

Source position: lazhelpintf.pas line 69

`public procedure TPascalHelpContextList.Insert(`
`Index: Integer;`
`const Context: TPascalHelpContext`
`);`

## Arguments

`Index` |  | Ordinal position in Items where the context is stored.
`Context` |  | Pascal context inserted into the Items for the list.